How to install libghc-flexible-defaults-doc on Debian Unstable (Sid)